RubyGems Navigation menu

conreality 0.0.4

Conreality Software Development Kit (SDK) for Ruby.

Versions:

  1. 0.0.4 - October 05, 2018 (10 KB)
Show all versions (4 total)

Runtime Dependencies (3):

  • drylib >= 0
  • grpc ~> 1.15
  • uuid >= 2.3.9, ~> 2.3
  • Development Dependencies (3):

  • rake >= 12.3.1
  • rspec >= 3.8
  • yard >= 0.9
  • Owners:

    Authors:

    • Conreality.org

    SHA 256 checksum:

    63d423e588c2746a8a5051607181a342f093098b0d2707ef113dbf36f75e1322

    Total downloads 729

    For this version 693

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 2.5.1

    Required Rubygems Version: >= 2.7.6

    Links: